# Generated by Django 5.0.7 on 2024-08-06 13:51

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("elections", "0052_alter_electionsarticlepage_shared_tags"),
    ]

    operations = [
        migrations.AlterField(
            model_name="electionsarticlespage",
            name="show_tags",
            field=models.BooleanField(
                default=True,
                help_text="Pokud je toto pole zaškrtlé, v hlavičce se zobrazí štítky.",
                verbose_name="Zobrazit štítky",
            ),
        ),
    ]
